.imggal {
	grid-template-columns: repeat(3 , 1fr);
  }

.imggal input{
	height: 170px;
	width: 170px;
	margin:7px;
    box-shadow: 10px 5px 5px #000;
	border:none;
	}
	.imggal input:hover{
    border: 1px solid #CCC;
    box-shadow:none;
	margin: 5px;
	}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 50px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
	overflow:scroll;
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 40%;
	border-radius: 10px;
}


.modal-close {
    color: #000;
	width:20px;
    font-size: 20px;
    font-weight: bold;
	text-align:right;
	display:block;
	float:right;
	cursor:pointer
}
#modal-title {
font-size: 18px;
color:#000;
display: inline-block;
max-width:420px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}
#arrow-right {
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;

  border-left: 30px solid #000;
  float:right;
  margin-top: 10%;
}

#arrow-left {
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;

  border-right:30px solid #000;
  float:left;
  margin-top: 10%;
}
#arrow-left:hover{
	border-right-color: #999;
}
 #arrow-right:hover{
	border-left-color: #999;
}
